Advertisements

Les iPhone et iPad “anciens” menacés par un bug – lalibre.be

Spread the love

Apple diffuse une mise à jour impérieuse pour ces appareils d’avant le 5S.

Le groupe américain a mis en ligne un avertissement important et une mise à jour “impérative” destinée à corriger un problème important sur les iPhone 5 et antérieurs. Selon Apple, si la mise à jour n’est pas effectuée avant le 3 novembre à 23 heures, ces appareils perdront la capacité de synchroniser les données GPS (heure et localisation) et seront donc coupés de fonctions essentielles. Il s’agit notamment de “l’App Store, iCloud, la messagerie et la navigation sur le Web”, précise Apple. Si la navigation Internet est coupée, il sera donc impossible d’effectuer une mise à jour sans passer par un ordinateur et un câble.

Quels sont les appareils concernés ? L’iPhone 5, l’iPhone 4S, les iPad de 4e génération (wi-fi et cellulaire), les iPad mini de 1re génération (wi-fi et cellulaire), les iPad 2 (wi-fi et cellulaire CDMA), et les iPad de 3e génération (wi-fi et cellulaire). À effectuer donc de toute urgence (pour rappel, aller dans Réglages, Général, Mise à jour logicielle).

Advertisements

Leave a Reply